QGIS Application - Bug report #3411

Raster based terrain analysis: does not remember the path to the last output raster

2011-01-14 11:53 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: C++ Plugins

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 13471
Description

A minor annoyance, but easy to fix.

Associated revisions

Revision 890b9323 - 2011-02-01 09:43 AM - Marco Hugentobler

Fix #3411

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15113 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 82637471 - 2011-02-01 09:43 AM - Marco Hugentobler

Fix #3411

git-svn-id: http://svn.osgeo.org/qgis/trunk@15113 ¢8812cc2-4d05-0410-92ff-de0c093fc19¢c

History

#1 - 2011-02-01 12:43 AM - Marco Hugentobler
- Resolution set to fixed

- Status changed from Open to Closed

Added in commit:8a637471 (SVN r15114)
